Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 75 lines (71 sloc) 1.431 kb
2efbc5d @nistude add Gemfile.lock
nistude authored
1 PATH
2 remote: .
3 specs:
4 cucumber-puppet (0.3.6)
5 cucumber
6 gem-man
7 templater
8
9 GEM
10 remote: http://rubygems.org/
11 specs:
12 builder (3.0.0)
13 cucumber (1.0.2)
14 builder (>= 2.1.2)
15 diff-lcs (>= 1.1.2)
16 gherkin (~> 2.4.5)
17 json (>= 1.4.6)
18 term-ansicolor (>= 1.0.5)
19 diff-lcs (1.1.3)
20 extlib (0.9.15)
21 facter (1.5.9)
22 ffi (1.0.9)
23 gem-man (0.3.0)
24 gherkin (2.4.18)
25 json (>= 1.4.6)
26 guard (0.6.3)
27 thor (~> 0.14.6)
28 guard-cucumber (0.6.2)
29 cucumber (>= 0.10)
30 guard (>= 0.4.0)
31 guard-rspec (0.4.4)
32 guard (>= 0.4.0)
33 highline (1.6.2)
34 hpricot (0.8.4)
35 json (1.5.4)
36 libnotify (0.5.7)
37 mustache (0.99.4)
38 puppet (2.7.3)
39 facter (>= 1.5.1)
40 rb-inotify (0.8.6)
41 ffi (>= 0.5.0)
42 rdiscount (1.6.8)
43 ronn (0.7.3)
44 hpricot (>= 0.8.2)
45 mustache (>= 0.7.0)
46 rdiscount (>= 1.5.8)
47 rspec (2.6.0)
48 rspec-core (~> 2.6.0)
49 rspec-expectations (~> 2.6.0)
50 rspec-mocks (~> 2.6.0)
51 rspec-core (2.6.4)
52 rspec-expectations (2.6.0)
53 diff-lcs (~> 1.1.2)
54 rspec-mocks (2.6.0)
55 templater (1.0.0)
56 diff-lcs (>= 1.1.2)
57 extlib (>= 0.9.5)
58 highline (>= 1.4.0)
59 term-ansicolor (1.0.6)
60 thor (0.14.6)
61
62 PLATFORMS
63 ruby
64
65 DEPENDENCIES
66 cucumber-puppet!
67 facter (= 1.5.9)
68 guard-cucumber
69 guard-rspec
70 libnotify
71 puppet
72 rb-inotify
73 ronn
74 rspec
Something went wrong with that request. Please try again.